{% load helper_tags %} {% load user_order_count %}
<div class="left-bar" id="left-bar">
    <script>
        // show/hide menu when load page
        (function() {
            try {
                var isHide = JSON.parse(localStorage.getItem('left-bar-show') || true);
                if (!isHide) {
                    document.getElementById('page').classList.add('left-bar-hide');
                    document.getElementById('left-bar').classList.add('hidden');
                }
            } catch (e) {
                console.error(e)
            }
        }());
    </script>
    <div class="left-bar__overlay"></div>
    <div class="left-bar__toggle_button left-bar__toggle_button-js"></div>
    <div class="left-bar__box">
        <div class="left-bar__scroll">
            <div class="left-bar__content _invert">
                <div class="left-bar__header">
                    <a class="left-bar__logo" href="{% url 'lk:home' %}">
                        <img src="/static/img/logo.png">
                        <img src="/static/img/logo-mobile.png" class="left-bar__logo_mobile">
                    </a>
                    {% if user.is_authenticated%}
                        <div class="left-bar__user left-bar-user">
                        <a class="left-bar-user__thumb" href="{% url 'user:edit_self' %}">
                            {% if request.user.avatar %}
                            <img src="{{ request.user.avatar_thumbnail.url }}" />
                            {% endif %}
                        </a>
                        <div class="left-bar-user__info">
                            <a class="left-bar-user__title" href="{% url 'user:edit_self' %}">
                                {% if request.user.get_full_name %}
                                {{ request.user.get_full_name }}
                                {% else %}
                                {{ request.user.username }}
                                {% endif %}
                            </a> {% with groups=request.user.groups.all %} {% for group in groups %}
                            <div class="left-bar-user__role">{{ group.name }}</div>
                            {% endfor %} {% endwith %}
                            {% if request.user.is_expert and request.user.expert_rating %}
                                <div class="left-bar-user__rol left-bar-user__rating">
                                    <svg width="14" height="14" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M12.4805 19.043L4.74609 23.7305L6.79688 14.9414L0 9.02344L8.96484 8.26172L12.4805 0L15.9961 8.26172L24.9609 9.02344L18.1641 14.9414L20.2148 23.7305L12.4805 19.043Z" fill="#FFCE1B"/>
                                    </svg>
                                    <span class="left-bar-user__rating-text">{{ request.user.expert_rating }}</span>
                                </div>
                            {% endif %}
                            <div class="left-bar-user__toggle-slide-button left-bar-user__toggle-slide-button__js">
                            </div>
                        </div>
                        <div class="left-bar-user__toggle-slide" style="display: none;">
                            <div class="user__controls">
                                <div class="user-controls">
                                    <div class="user-controls__item">
                                        <a class="user-controls__link" href="{% url 'user:edit_self' %}" title="Настройки">
                                            <div class="icon icon_24 icon_default">
                                                <svg>
                                                    <use xlink:href="#icon_settings_24"></use>
                                                </svg>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="user-controls__item">
                                        <a class="user-controls__link" href="{% url 'account_logout' %}" title="Выйти">
                                            <div class="icon icon_24 icon_default">
                                                <svg>
                                                    <use xlink:href="#icon_logout_24"></use>
                                                </svg>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}
                    {% if not user.is_authenticated%}
                    <div class="bar-nav__item">
                            <div class="bar-nav__item_holder enter-item">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'account_logout' %}">
                                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5.28871 18H16.6117C16.7621 18 16.9063 17.9403 17.0126 17.8339C17.119 17.7276 17.1787 17.5834 17.1787 17.433V0.567C17.1787 0.416622 17.119 0.272403 17.0126 0.16607C16.9063 0.0597372 16.7621 0 16.6117 0H5.28871C5.13833 0 4.99411 0.0597372 4.88778 0.16607C4.78145 0.272403 4.72171 0.416622 4.72171 0.567V5.247C4.71159 5.32684 4.71858 5.40792 4.74222 5.48485C4.76587 5.56178 4.80561 5.63279 4.85882 5.69317C4.91203 5.75355 4.97748 5.80191 5.05083 5.83504C5.12417 5.86816 5.20373 5.88529 5.28421 5.88529C5.36469 5.88529 5.44425 5.86816 5.51759 5.83504C5.59094 5.80191 5.65639 5.75355 5.7096 5.69317C5.76281 5.63279 5.80256 5.56178 5.8262 5.48485C5.84984 5.40792 5.85683 5.32684 5.84671 5.247V1.134H16.0447V16.866H5.86471V12.753C5.87483 12.6732 5.86784 12.5921 5.8442 12.5152C5.82056 12.4382 5.78081 12.3672 5.7276 12.3068C5.67439 12.2465 5.60894 12.1981 5.53559 12.165C5.46225 12.1318 5.38269 12.1147 5.30221 12.1147C5.22173 12.1147 5.14217 12.1318 5.06883 12.165C4.99548 12.1981 4.93003 12.2465 4.87682 12.3068C4.82361 12.3672 4.78387 12.4382 4.76023 12.5152C4.73658 12.5921 4.72959 12.6732 4.73971 12.753V17.433C4.73964 17.5803 4.7969 17.7219 4.89937 17.8277C5.00184 17.9335 5.14147 17.9953 5.28871 18Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M7.13318 13.1066C7.10521 13.1176 7.0741 13.1176 7.04612 13.1066L7.01447 13.0829C6.99087 13.0733 6.9707 13.0569 6.95658 13.0357C6.94246 13.0145 6.93505 12.9896 6.93532 12.9641V10.7481H1.29232C1.04043 10.7481 0.798862 10.648 0.620752 10.4699C0.442642 10.2918 0.342583 10.0502 0.342583 9.79835V8.18381C0.342583 7.93192 0.442642 7.69035 0.620752 7.51224C0.798862 7.33413 1.04043 7.23407 1.29232 7.23407H6.93532V5.04968C6.95299 5.03333 6.97495 5.02234 6.99864 5.01803C7.01909 5.00622 7.04229 5 7.06591 5C7.08953 5 7.11273 5.00622 7.13318 5.01803L11.2566 8.97525C11.2772 8.99957 11.2886 9.03042 11.2886 9.06231C11.2886 9.0942 11.2772 9.12506 11.2566 9.14937L7.13318 13.1066Z" fill="#F8CE4C"/>
                                        </svg>
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a class="enter-item" href="/order/list/">
                                        Войти
                                    </a>
                                    <span class="enter-item-popup">
                                        Войти
                                    </span>
                                </div>
                            </div>
                            <div class="bar-nav__item_holder enter-item-popup">
                                <div class="bar-nav__item_icon">
                                    <a href="#">
                                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5.28871 18H16.6117C16.7621 18 16.9063 17.9403 17.0126 17.8339C17.119 17.7276 17.1787 17.5834 17.1787 17.433V0.567C17.1787 0.416622 17.119 0.272403 17.0126 0.16607C16.9063 0.0597372 16.7621 0 16.6117 0H5.28871C5.13833 0 4.99411 0.0597372 4.88778 0.16607C4.78145 0.272403 4.72171 0.416622 4.72171 0.567V5.247C4.71159 5.32684 4.71858 5.40792 4.74222 5.48485C4.76587 5.56178 4.80561 5.63279 4.85882 5.69317C4.91203 5.75355 4.97748 5.80191 5.05083 5.83504C5.12417 5.86816 5.20373 5.88529 5.28421 5.88529C5.36469 5.88529 5.44425 5.86816 5.51759 5.83504C5.59094 5.80191 5.65639 5.75355 5.7096 5.69317C5.76281 5.63279 5.80256 5.56178 5.8262 5.48485C5.84984 5.40792 5.85683 5.32684 5.84671 5.247V1.134H16.0447V16.866H5.86471V12.753C5.87483 12.6732 5.86784 12.5921 5.8442 12.5152C5.82056 12.4382 5.78081 12.3672 5.7276 12.3068C5.67439 12.2465 5.60894 12.1981 5.53559 12.165C5.46225 12.1318 5.38269 12.1147 5.30221 12.1147C5.22173 12.1147 5.14217 12.1318 5.06883 12.165C4.99548 12.1981 4.93003 12.2465 4.87682 12.3068C4.82361 12.3672 4.78387 12.4382 4.76023 12.5152C4.73658 12.5921 4.72959 12.6732 4.73971 12.753V17.433C4.73964 17.5803 4.7969 17.7219 4.89937 17.8277C5.00184 17.9335 5.14147 17.9953 5.28871 18Z" fill="white"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M7.13318 13.1066C7.10521 13.1176 7.0741 13.1176 7.04612 13.1066L7.01447 13.0829C6.99087 13.0733 6.9707 13.0569 6.95658 13.0357C6.94246 13.0145 6.93505 12.9896 6.93532 12.9641V10.7481H1.29232C1.04043 10.7481 0.798862 10.648 0.620752 10.4699C0.442642 10.2918 0.342583 10.0502 0.342583 9.79835V8.18381C0.342583 7.93192 0.442642 7.69035 0.620752 7.51224C0.798862 7.33413 1.04043 7.23407 1.29232 7.23407H6.93532V5.04968C6.95299 5.03333 6.97495 5.02234 6.99864 5.01803C7.01909 5.00622 7.04229 5 7.06591 5C7.08953 5 7.11273 5.00622 7.13318 5.01803L11.2566 8.97525C11.2772 8.99957 11.2886 9.03042 11.2886 9.06231C11.2886 9.0942 11.2772 9.12506 11.2566 9.14937L7.13318 13.1066Z" fill="#F8CE4C"/>
                                        </svg>
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <span class="enter-item-butt">
                                        Войти
                                    </span>
                                </div>
                            </div>
                        </div>
                    {% endif %}

                </div>
                <div class="left-bar__body">
                    <!-- SEARCH -->
                    <!-- <div class="left-bar__search">
                        <div class="search">
                        <div class="search__field field">
                            <div id="left-bar-search" class="search_plugin control control_s control_search">
                            <input v-model="query" type="text"/>
                            </div>
                        </div>
                        <div class="search__close">
                            <div class="icon icon_m icon_default">
                            <svg>
                                <use xlink:href="#icon_search_24"></use>
                            </svg>
                            </div>
                        </div>
                        </div>
                    </div> -->

                    <div class="bar-nav">
                        <!-- <div class="bar-nav__item notification__link" id="left-bar-notification">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <span v-on:click="get_notification" title="Оповещения">
                                        <img
                                            :src=" notificationState.notification.length > 0 ? '/static/img/assets/left-bar/left_bar_img_1_active.svg' : '/static/img/assets/left-bar/left_bar_img_1.svg'">
                                    </span>
                                </div>
                                <div class="bar-nav__item_title">
                                    <span v-on:click="get_notification" title="Оповещения">
                                        Мои сообщения
                                    </span>
                                </div>
                            </div>
                        </div> -->
                        {% if perms.order.view_order %} {% if not request.user.is_client %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'lk:order_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_2.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list' %}">
                                        Заказы
                                    </a>
                                </div>
                                {% if perms.order.add_order %}
                                <div class="bar-nav__item_add show">
                                    <a href="{% url 'lk:order_add' %}" class="plus-icon" title="Добавить заказ">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_selection' %}">
                                        Подбор «под ключ»
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_outside_diagnose' %}">
                                        Выездная диагностика
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_expert_day' %}">
                                        Эксперт на день
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_other' %}">
                                        Прочее
                                    </a>
                                </div>
                            </div>
                        </div>
                        {% endif %} {% endif %}


                        <!-- CLIENT -->
                        {% if request.user.is_client %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'lk:order_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_2.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_in_work' %}">
                                        Заказы
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_in_work' %}">
                                        В Работе
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item child">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'lk:order_list_closed' %}">
                                        Закрытые
                                    </a>
                                </div>
                            </div>
                        </div>
                        {% view_new_order_menu request.user.id %} {% endif %} {% if perms.auto.view_auto %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'auto:auto_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_3.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'auto:auto_list' %}">
                                        Проверенные авто
                                    </a>
                                </div>
                                {% if perms.auto.add_auto %}
                                <div class="bar-nav__item_add">
                                    <a href="{% url 'auto:auto_add' %}" class="plus-icon" title="Добавить автомобиль">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>
                        {% endif %}

                        <!-- CLIENT -->
                        {% if request.user.is_client %}
{#                        <div class="bar-nav__item">#}
{#                            <div class="bar-nav__item_holder">#}
{#                                <div class="bar-nav__item_icon">#}
{#                                    <a href="{% url 'servicehelp' %}">#}
{#                                        <img src="/static/img/assets/left-bar/left_bar_img_8.svg">#}
{#                                    </a>#}
{#                                </div>#}
{#                                <div class="bar-nav__item_title bar-nav__item_title--small-padding">#}
{#                                    <a href="{% url 'servicehelp' %}">#}
{#                                        Запись в сервис#}
{#                                    </a>#}
{#                                </div>#}
{#                            </div>#}
{#                        </div>#}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'autohelp' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_9.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title bar-nav__item_title--small-padding">
                                    <a href="{% url 'autohelp' %}">
                                        Помощь автоюриста
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'osago' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_7.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title bar-nav__item_title--small-padding">
                                    <a href="{% url 'osago' %}">
                                        ОСАГО / КАСКО
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'carcheck' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_10.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title bar-nav__item_title--small-padding">
                                    <a href="{% url 'carcheck' %}">
                                Проверка юр.чистоты
                                </a>
                                </div>
                            </div>
                        </div>
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'writetothehead' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_10.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title bar-nav__item_title--small-padding">
                                    <a href="{% url 'writetothehead' %}">
                                Написать руководителю
                                </a>
                                </div>
                            </div>
                        </div>
                        {% endif %}

                        {% if perms.report.view_reportpodbor and not request.user.report_exclude and not request.user.is_client %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'report:report_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_4.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'report:report_list' %}">
                                        Отчёты
                                    </a>
                                </div>
                                {% if perms.report.add_reportpodbor %}
                                <div class="bar-nav__item_add">
                                    <a href="{% url 'report:add_report' %}" title="Добавить отчёт" class="plus-icon">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>

                        {% if request.user.is_admin or request.user.is_acounter or request.user.is_leader %}
<!--                            <div class="bar-nav__item">-->
<!--                                <div class="bar-nav__item_holder">-->
<!--                                    <div class="bar-nav__item_icon">-->
<!--                                        <a href="{% url 'report:sales_report_list' %}"></a>-->
<!--                                    </div>-->
<!--                                    <div class="bar-nav__item_title">-->
<!--                                        <a href="{% url 'report:sales_report_list' %}">-->
<!--                                            Проданные отчёты-->
<!--                                        </a>-->
<!--                                    </div>-->
<!--                                </div>-->
<!--                            </div>-->
                        {% endif %}
                        {% endif %}

                        {% if perms.auto.access_to_recommended_car %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'auto:recommended_auto' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_12.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'auto:recommended_auto' %}">
                                        Рекомендованные авто
                                    </a>
                                </div>
{#                                {% if perms.auto.add_auto and not request.user.is_client%}#}
                                <div class="bar-nav__item_add">
                                    <a href="{% url 'auto:recommended_auto_add' %}" class="plus-icon" title="Добавить автомобиль">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>
{#                        {% endif %}#}
                        {% if perms.core.view_user %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'user:user_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_5.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'user:user_list' %}">
                                        Пользователи
                                    </a>
                                </div>
                                {% if perms.core.add_user %}
                                <div class="bar-nav__item_add">
                                    <a href="{% url 'user:new_user' %}" title="Добавить пользователя" class="plus-icon">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>
                        {% endif %}
                        {% if not request.user.is_client %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'user:user_reviews_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_13.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'user:user_reviews_list' %}">
                                        Отзывы
                                    </a>
                                </div>
                            </div>
                        </div>
                        {% endif %} {% if perms.core.view_filial %}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="{% url 'user:filial_list' %}">
                                        <img src="/static/img/assets/left-bar/left_bar_img_6.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="{% url 'user:filial_list' %}">
                                        Филиалы
                                    </a>
                                </div>
                                {% if perms.core.add_filial %}
                                <div class="bar-nav__item_add">
                                    <a href="{% url 'user:filial_add' %}" title="Добавить филиал" class="plus-icon">
                                        <div class="icon icon_m">
                                            <svg>
                                                <use xlink:href="#icon_plus_24"></use>
                                            </svg>
                                        </div>
                                    </a>
                                </div>
                                {% endif %}
                            </div>
                        </div>
<!--                        <div class="bar-nav__item">-->
<!--                            <div class="bar-nav__item_holder">-->
<!--                                <div class="bar-nav__item_icon">-->
<!--                                    <a href="{% url 'auto:auto_database_list' %}">-->
<!--                                        <img height="22" src="/static/img/assets/left-bar/icons8-news.svg">-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                                <div class="bar-nav__item_title">-->
<!--                                    <a href="{% url 'auto:auto_database_list' %}">-->
<!--                                        База знаний-->
<!--                                    </a>-->
<!--                                </div>-->
<!--                                    <div class="bar-nav__item_add">-->
<!--                                        <a href="{% url 'auto:auto_article_add' %}" title="Добавить статью" class="plus-icon">-->
<!--                                            <div class="icon icon_m">-->
<!--                                                <svg>-->
<!--                                                    <use xlink:href="#icon_plus_24"></use>-->
<!--                                                </svg>-->
<!--                                            </div>-->
<!--                                        </a>-->
<!--                                    </div>-->
<!--                            </div>-->
<!--                        </div>-->
                        {% endif %} {% if not user.is_client and user.is_authenticated%}
                        <div class="bar-nav__item">
                            <div class="bar-nav__item_holder">
                                <div class="bar-nav__item_icon">
                                    <a href="/search/">
                                        <img src="/static/img/assets/left-bar/left_bar_img_11.svg">
                                    </a>
                                </div>
                                <div class="bar-nav__item_title">
                                    <a href="/search/">
                                        Поиск
                                    </a>
                                </div>
                            </div>
                        </div>
                        {% endif %}

                    </div>
                </div>
                <div class="left-bar__footer">
                    <!-- <div class="contacts">
              <a class="contacts__phone" href="#">+7 (495) 133-29-05</a>
              <a class="contacts__email" href="#">suport@podbor.org</a>
              {% for instruction in INSTRUCTIONS %}
                {% if request.user|has_group:instruction.group_name %}
                  <a target="_blank" class="contacts__instruction" href="{{ instruction.link }}">Инструкции для {{ instruction.name }}</a>
                {% endif %}
              {% endfor %}
              <div class="contacts__socials">
                  <a class="icon icon_xl icon_default" target="_blank" href="https://vk.com/cars_podbor">
                      <svg>
                          <use xlink:href="#icon_vk_24"></use>
                      </svg>
                  </a>
                  <a class="icon icon_xl icon_default" target="_blank" href=" https://www.facebook.com/profile.php?id=100021834081100">
                      <svg>
                          <use xlink:href="#icon_fb_24"></use>
                      </svg>
                  </a>
                  <a class="icon icon_xl icon_default" target="_blank" href="https://www.instagram.com/ildar_autopodbor/"><svg id="Layer_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><style>.st1{fill:#fff}</style><linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" y1="256" x2="512" y2="256" gradientTransform="rotate(-45.001 255.998 256.004)"><stop offset="0" stop-color="#ffc107"></stop><stop offset=".507" stop-color="#f44336"></stop><stop offset=".99" stop-color="#9c27b0"></stop></linearGradient><circle cx="256" cy="256" r="256" fill="url(#SVGID_1_)"></circle><path class="st1" d="M315.2 109.5H196.8c-48.1 0-87.3 39.2-87.3 87.3v118.5c0 48.1 39.2 87.3 87.3 87.3h118.5c48.1 0 87.3-39.2 87.3-87.3V196.8c-.1-48.2-39.2-87.3-87.4-87.3zM373 315.2c0 31.9-25.9 57.8-57.8 57.8H196.8c-31.9 0-57.8-25.9-57.8-57.8V196.8c0-31.9 25.9-57.8 57.8-57.8h118.5c31.9 0 57.8 25.9 57.8 57.8l-.1 118.4z"></path><path class="st1" d="M256 180.2c-41.8 0-75.8 34-75.8 75.8s34 75.8 75.8 75.8 75.8-34 75.8-75.8-34-75.8-75.8-75.8zm0 122.1c-25.6 0-46.3-20.7-46.3-46.3s20.7-46.3 46.3-46.3 46.3 20.7 46.3 46.3c0 25.6-20.7 46.3-46.3 46.3z"></path></svg></a>
                  <a class="icon icon_xl icon_default" target="_blank" href="https://www.youtube.com/user/quattro882/">
                      <svg>
                          <use xlink:href="#icon_yt_24"></use>
                      </svg>
                  </a>
              </div>
              <div class="contacts__copyrights">© Подбор автомобилей 2011-2018. Все права защищены</div>
            </div> -->
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    $('.bar-nav__item').each(function(){
        var href = $(this).find('a').attr('href');
        var url = window.location.href;
        var found = url.match(href);

        if(found != null){
            if(href == found[0]){
                $('.bar-nav__item').removeClass('active-menu')
                $(this).addClass('active-menu');
            }
        }
    });
</script>